[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.CreateHelpDatabase

## Declaration

Source position: lazhelpintf.pas line 389

`public function THelpDatabases.CreateHelpDatabase(`
`const WishID: String;`
`HelpDataBaseClass: THelpDatabaseClass;`
`AutoRegister: Boolean`
`):THelpDatabase;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.